Subject: [mile] mile - Requested session has been scheduled for IETF 104

From: "\"IETF Secretariat\"" <[email-masked]>
Date: Fri, 01 Mar 2019 13:10:11 -0800

Dear Takeshi Takahashi,

The session(s) that you have requested have been scheduled.
Below is the scheduled session information followed by
the original request. 

    mile Session 1 (1:00 requested)
    Tuesday, 26 March 2019, Morning Session II 1120-1220
    Room Name: Karlin 3 size: 60
    ---------------------------------------------

iCalendar: https://datatracker.ietf.org/meeting/104/sessions/mile.ics

Request Information:

---------------------------------------------------------
Working Group Name: Managed Incident Lightweight Exchange
Area Name: Security Area
Session Requester: Takeshi Takahashi

Number of Sessions: 1
Length of Session(s):  1 Hour
Number of Attendees: 30
Conflicts to Avoid: 
 First Priority: sacm saag ipsecme suit ipwave i2nsf dots core anima teep cfrg
 Second Priority: 6tisch httpbis tls hip
 Third Priority: 6lo roll ace lwig t2trg

People who must be present:
  Alexey Melnikov
  Nancy Cam-Winget
  David Waltermire
  Takeshi Takahashi

Resources Requested:

Special Requests:
  I can attend the meeting only on (Saturday, Sunday,) Monday and Tuesday this time. Therefore, I prefer Monday or Tuesday session; if it is not possible, I&#39;ll join the session remotely.
---------------------------------------------------------